Bug 194443 - HWCERT: VISION PLUS V
HWCERT: VISION PLUS V
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
VISION
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-08 03:56 EDT by Lipika Pal
Modified: 2007-08-22 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 03:01:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lipika Pal 2006-06-08 03:56:45 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           VENTURA
Model:          P200 V
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/b3f3ad4ac9defecba133b7a0e3d09aa7/rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Lipika Pal 2006-06-08 03:58:25 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/02e5cb8bfd3ecc36a912d7137231e0c3/rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    FAILED   CDROM
Comment 2 Lipika Pal 2006-06-08 04:00:26 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/c88106062cfc7185e415a08a5e9f292d/rhr2-VENTURA-P200_V-Nahant_Update_3_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 3 Lipika Pal 2006-06-08 04:02:41 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/bb69996f3996d72782f2c531e606381d/rhr2-VENTURA-P200_V-Nahant_Update_3_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   AUDIO
    PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 4 Lipika Pal 2006-06-08 04:09:19 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-34.EL

File Uploaded:
rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e08ad245a3658e5153a4960885c278c0/rhr2-VENTURA-P200_V-Nahant_Update_3_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 5 Lipika Pal 2006-06-08 04:09:50 EDT
Created attachment 130726 [details]
Hardware Specification Sheet
Comment 6 Lipika Pal 2006-06-08 04:11:50 EDT
Processor supports HT while Motherboard doesn't.
Comment 7 S. Lele 2006-06-28 08:48:06 EDT
Need to provide CDROM and Floppy Drive specifications (Make/Model/Size as
applicable).
CDROM and Floppy Drive tests were submitted but it is not mentioned in product
specifications attached in comment#5.
Comment 8 Lipika Pal 2006-06-28 09:22:23 EDT
(i386, x86-64)
CDROM : Samsung SH-D162C DVD-ROM 

FLOPPY : SONY 1.44MB floppy drive
Comment 11 S. Lele 2006-08-09 09:07:30 EDT
Comment#6 says Motherboard GIGABYTE GA-8VM800M-775 does not support HT.
From the following url, it seems, Motherboard GIGABYTE GA-8VM800M-775 supports HT.
http://www.dealtime.com/xPF-Gigabyte_GIGABYTE_GA_8VM800M_775_VIA_P4M800_CHIPSET_SERIAL_ATA150_MICRO_ATX_FORM_FACTOR_1xAGP_8X_3xPCI_2xDDR
Please clarify/confirm.
Comment 12 S. Lele 2006-08-09 09:15:52 EDT
Comment#6 says Motherboard GIGABYTE GA-8VM800M-775 does not support HT.
From the following url, it seems, Motherboard GIGABYTE GA-8VM800M-775 supports HT.
http://www.dealtime.com/xPF-Gigabyte_GIGABYTE_GA_8VM800M_775_VIA_P4M800_CHIPSET_SERIAL_ATA150_MICRO_ATX_FORM_FACTOR_1xAGP_8X_3xPCI_2xDDR
If so, then need to run CORE(i386/x86_64) and MEMORY(i386 and x86_64) tests. 
Comment 14 S. Lele 2006-08-18 03:12:30 EDT
Need to action as per comment#12.
Comment 15 Lipika Pal 2006-10-09 02:13:53 EDT
Kindly close the submission.
Comment 16 S. Lele 2006-10-09 03:00:04 EDT
As per comment#15, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.